<?xml version="1.0" encoding="us-ascii"?>
<knownErrors xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="KnownErrors.xsd">
	<table schemaName="fielddefinition">
		<knownError key="18/UDP" errorCode="9"/>
		<knownError key="98/ALF/OLD" errorCode="11"/>
		<knownError key="98/ALF/OLD" errorCode="12"/>
		<knownError key="98/ALF/OLD" errorCode="13"/>
	</table>
</knownErrors>
